@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');
:root {
	--f-main: "Be Vietnam Pro", sans-serif;
	--f-en: "Oswald", sans-serif;
	--f-mont: "Montserrat", sans-serif;
	--txt: #000000;
	--mcolor: #2E4396;
	--scolor: #FFB600;
	--blue: #050E31;
	--gray: #656565;
	--gray-dark: #565656;
	--red: #FF0000;
	--yellow: #F9C51F;
	--left-position: 47%;
  --transition-time: 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 20px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
	text-decoration: none;
	transition: all 0.3s;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.6em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
	padding-top: 85px;
}
.container {
  width: 1200px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {display: none;}
.h_inner {
    position: fixed;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
    z-index: 99;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
.h_inner .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {
    margin: 0;
    width: 156px;
}
#gnavi {margin: 0 40px 0 auto;}
.gnavi {
    display: flex;
}
.h_lang {
    margin: -11px 0 0;
	display: flex;
	align-items: flex-end;
}
.h_lang a {
    display: inline-flex;
    text-decoration: none;
    width: 20px;
    height: 17px;
    background: var(--mcolor);
    color: #fff;
    font-size: 11px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
	padding: 0 0 2px;
}
.h_lang a.active {
    background: var(--red);
    margin: 0 -8px 9px 0;
    position: relative;
}
.gnavi>li>a{display: inline-block;color: #000;font-size: 16px;padding: 5px 20px 5px 0;position: relative;}
.gnavi>li.over>a:after {content: '';position: absolute;background: url("../images/nav_arr_down.svg") no-repeat center center/100% auto;width: 18px;height: 12px;right: 0;top: 12px;transition: all 0.3s;}
.gnavi>li.over:hover>a:after {background-image: url("../images/nav_arr_up.svg");}
.gnavi>li:hover>a{color: var(--scolor);}
.gnavi>li.active>a{color: var(--scolor);font-weight: 700;}
.gnavi>li:not(:last-child){margin-right: 30px;}
.gnavi>li {position: relative;}
.submenu{position: absolute;z-index: 10;background: #fff;width: 250px;left: 50%;transform: translateX(-50%);display: none;}
.submenu a {white-space: nowrap;font-size: 14px;color: #000;padding: 10px 15px;display: block;}
.submenu a:hover {background: var(--scolor);color: #fff;}

.mainvisual {
    /*height: 730px;*/
    height: 90vh;
    position: relative;
}
.main_video {
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.main_video video {flex-shrink: 0;height: 100%;width: 100%;object-fit: cover;}
.main_video:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.8;
}
.main_info {
	height: 100%;
}
.main_info .container {
    display: flex;
    align-items: center;
	height: 100%;
}
.main_info_img {
    margin: 0;
    width: 600px;
    position: absolute;
    bottom: 0;
    left: 50%;
}
.main_info_ttl {
    font-size: 32px;
    font-family: var(--f-mont);
	margin-bottom: 70px;
}
.main_info_ttl .lager {
    display: block;
}
.main_info_ttl .lager {
    display: block;
    font-size: 200%;
    font-weight: 700;
    color: var(--mcolor);
    line-height: 1em;
}
.main_info_txt {
    max-width: 550px;
    margin-bottom: 50px;
}
.idx_btn {
    margin: 0;
}
.idx_btn a {
	display: inline-block;
	background: var(--scolor);
	font-weight: 700;
	color: var(--txt);
	text-transform: uppercase;
	padding: 9px 20px 7px;
	border-radius: 20px;
}
.idx_btn a:hover {background: var(--mcolor);color: #fff;}


.box01 {
	width: 100%;
	height: 827px;
	position: relative;
}

.idx_ttl{
    font-size: 19px;
    font-family: var(--f-mont);
    text-transform: uppercase;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.idx_ttl .small {
    display: inline-block;
    background: var(--scolor);
    padding: 5px 15px;
    border-radius: 30px;
    font-weight: 500;
	color: var(--txt);
}
.idx_ttl .lager {
    display: block;
    font-size: 80px;
    font-weight: 700;
    line-height: 1.5em;
	color: var(--mcolor);
}
.box01 .idx_ttl {
    position: absolute;
	left: 50%;
	transform: translateX(-50%);
	max-width: 1200px;
    top: 60px;
	color: #fff;
    text-align: right;
    z-index: 10;width: 100%;
	align-items: flex-end;
}
.box01 .idx_ttl .small {margin: 0 73px 0 auto;}
.box01 .idx_ttl .lager {color: #fff;}
/* carousel */
.carousel {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.carousel .list .item {
  width: 200px;
  height: 240px;
  position: absolute;
  bottom: 155px;
  left: calc(var(--left-position) + 3%);
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 25px 50px rgba(0, 0, 0, 0.7);
  background-position: left 30% center;
  background-size: cover;
  z-index: 5;
  transform: translate(0, 0px);
  transition: all var(--transition-time);
}

.carousel .list .item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url("../images/b01_mask.png") no-repeat top center/cover;
  z-index: 1;
	opacity: 0;
}
.carousel .list .item:nth-child(1):after, .carousel .list .item:nth-child(2):after{opacity: 1;}
.carousel .list .item:nth-child(1),
.carousel .list .item:nth-child(2) {
  bottom: 0px;
  left: 0;
  border-radius: 0;
  transform: translate(0, 0px);
  width: 100%;
  height: 100%;
  background-position: center center;
}

.carousel .list .item:nth-child(3) {
  left: var(--left-position);
}

.carousel .list .item:nth-child(4) {
  transition-delay: 0.1s;
  left: calc(var(--left-position) + 230px);
}

.carousel .list .item:nth-child(5) {
  transition-delay: 0.2s;
  left: calc(var(--left-position) + 460px);
	opacity: 1;
}

.carousel .list .item:nth-child(6) {
  transition-delay: 0.3s;
  left: calc(var(--left-position) + 690px);
	opacity: 0;
}

.carousel .list .item:nth-child(n + 7) {
  transition-delay: 0.4s;
  left: calc(var(--left-position) + 920px);
	opacity: 0;
}

.list .item .content {
  position: absolute;
  text-align: left;
  color: #fff;
  z-index: 3;
  left: 0;
  top: 100%;
  width: 100%;
  padding: 10px;
  transition: all var(--transition-time);
}

.content .title {
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 10px;
  transition: all var(--transition-time);
  position: relative;
}

.content .name {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 200;
  line-height: 1;
  transition: all var(--transition-time);
	font-style: italic;
}

.content .des {
  font-size: 16px;
  font-weight: 400;
  transition: all var(--transition-time);
  opacity: 0;
  display: none;
}
.list .item .container{height: 100%;}
.list .item:nth-child(1) .content,
.list .item:nth-child(2) .content {
  transform: translateY(-50%);
  right: 0;
	left: auto;
  width: 700px;
  top: 300px;
  padding: 0;
	text-align: right;
}
.list .item:nth-child(1) .content .title,
.list .item:nth-child(2) .content .title {
  font-size: 32px;
  margin-bottom: 20px;
	letter-spacing: 0.1em;
}

.list .item:nth-child(1) .content .name,
.list .item:nth-child(2) .content .name {
  font-size: 24px;
	font-style: italic;
	font-weight: 200;
	letter-spacing: 0.1em;
}

@keyframes animate {
  from {
    opacity: 0;
    transform: translate(0, 100px);
    filter: blur(33px);
  }

  to {
    opacity: 1;
    transform: translate(0);
    filter: blur(0);
  }
}

/* Carousel */

/* next prev arrows */

.arrows {
  position: absolute;
  bottom: 68px;
  left: var(--left-position);
/*  width: calc(100% - var(--left-position) - 6%);*/
  width: 910px;
  z-index: 20;
  display: flex;
  gap: 1%;
  align-items: center;
}

.arrows button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  background-color: transparent;
  outline: none;
  font-size: 25px;
  font-weight: bold;
  transition: all var(--transition-time);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
	position: relative;
	padding-right: 2px;
}
.arrows button:after{content: '';position: relative;display: inline-block;
border: solid #fff;
  border-width: 0 1px 1px 0;
  padding: 2px;
  -webkit-transform: rotate(-45deg);
transform: rotate(-45deg);}
.arrows button.prev {padding-right: 0;}
.arrows button.prev:after {
  -webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.arrows button:hover {
  color: #ffffff;
  background-color: rgba(255,255,255,0.2);
}

.slide-number {
  font-size:48px;
	font-family: var(--f-mont);
  color: #ffffff;
  font-weight: 400;
  margin-left: 0;
  letter-spacing: -0.06em;
  opacity: 0;
  animation: animate 0.5s ease-in-out 0.3s 1 forwards;
}

.progress-bar-container {
  width: 56%;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 20px;
  overflow: hidden;
}

.progress-bar {
  height: 100%;
  width: 100%;
  background-color: #d36e10;
  transition: all var(--transition-time);
}

/* time running */
.carousel .timeRunning {
  position: fixed;
  z-index: 1000;
  width: 0%;
  height: 4px;
  background-color: #ffffff;
  left: 0;
  top: 0;
  animation: runningTime 7s linear 1 forwards;
}

@keyframes runningTime {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
.box03 {padding: 65px 0 100px;}
.box03 .idx_ttl02 {margin-bottom: 180px;}
.b03_main{position: relative;max-width: 842px;margin: 0 auto;background: url("../images/b03_img.png") no-repeat top center/100% auto;z-index: 2;}
.b03_img_small {position: absolute;margin: 0;opacity: 0;visibility: hidden;transition: all 0.3s;z-index: -1;}
.b03_img_small#itm01{top: 0;left:calc(50% - 159px)}
.b03_img_small#itm02 {
    left: calc(50% - 29px);
    top: 200px;
}
.b03_img_small#itm03 {
    top: 372px;
    left: calc(50% - 45px);
}
.b03_img_small#itm04 {
    top: 205px;
    left: 46px;
}
.b03_img_small#itm05 {
    left: 0;
    top: 365px;
}
img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
	opacity: 0;
	}
map {position: relative;z-index: 3;}
.b03_img_small.show, .b03_img_small.current {opacity: 1;visibility: visible;}
.b03_popup_item{display: none;position: absolute;width: 348px;height: auto;background: url("../images/b03_border.png") no-repeat top center/100% 100%;padding: 15px 15px 15px 35px;}
.b03_popup_item.current{display: inherit;}
.b03_popup_item_img {
    margin: 0 0 10px;
	text-align: center;
}
.b03_popup_item_txt {
    font-size: 16px;
    color: #333;
    margin: 0 0 5px;
}
.b03_popup_item_btn {
    margin: 0;
    text-align: right;
    font-size: 16px;
}
.b03_popup_item_btn a {text-decoration: underline;}
.b03_popup_item_btn a:hover{text-decoration: none;color: var(--scolor);}
.b03_popup_item#tab-1 {
    top: -145px;
    left: calc(50% + 120px);
}
.b03_popup_item#tab-2 {
    right: -250px;
    top: 0;
}
.b03_popup_item#tab-3 {
    right: -335px;
    top: 200px;
}
.b03_popup_item#tab-4 {
    left: -290px;
    top: 0;
	background-image: url("../images/b03_border_left.png");
	padding-left: 15px;
	padding-right: 35px;
}
.b03_popup_item#tab-5 {
    left: -340px;
    top: 200px;
	background-image: url("../images/b03_border_left.png");
	padding-left: 15px;
	padding-right: 35px;
}






.box02 {padding: 65px 0;}
.b02_main {
    display: flex;
    align-items: flex-start;
}
.b02_img {
    flex-shrink: 0;
    margin: 0 25px 0 0;
}
.idx_clr01 {color: var(--scolor);}
.b02_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.b02_list li {font-size: 18px;font-weight: 700;color: var(--gray-dark);text-align: center;margin: 15px 0;min-width: 33.33%;}
.b02_list li .num {
    display: block;
    font-size: 48px;
    font-weight: 700;
    color: var(--mcolor);
    line-height: 1em;
	font-family: var(--f-mont);
	margin: 0 0 5px;
}
.b02_list li .count {
    color: var(--txt);
}
.idx_ttl02 {
    text-align: center;
    font-size: 64px;
    color: var(--mcolor);
    font-weight: 700;
    font-family: var(--f-mont);
    text-transform: uppercase;
    margin: 0 0 30px;
}
.box04 {background: url("../images/b04_bg_arr.png") no-repeat right center;padding: 65px 0}
.b04_txt {text-align: center;margin-bottom: 30px;}
.b04_main {
    display: flex;
    align-items: flex-start;
}
.b04_img {
    flex-shrink: 0;
    margin: 0 60px 0 0;
}
.b04_info_ttl {
    font-size: 40px;
    text-align: center;
    font-family: var(--f-mont);
    text-transform: uppercase;
    font-weight: 700;
    color: var(--mcolor);
    margin: 0 0 10px;
    letter-spacing: 0.1em;
}
.b04_info_list dt {
    font-size: 22px;
    font-weight: 700;
    position: relative;
    margin: 0 0 10px;
	text-transform: uppercase;
}
.b04_info_list:not(:last-child) {margin-bottom: 20px;}
.b04_info_list {padding-left: 25px;}
.b04_info_list dt:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border: 1px solid #000;
    border-radius: 50%;
    left: -25px;
    top: 7px;
}
.b04_info_list dt:before {
    content: '';
    position: absolute;
    width: 9px;
    height: 9px;
    background: #000;
    border-radius: 50%;
    left: -22px;
    top: 10px;
}
.box05{
	background: url("../images/b05_img01.jpg") no-repeat top center var(--blue);
	color: #fff;
	height: 640px;
	display: flex;
	align-items: center;
}
.box05 .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.box05 .idx_ttl {
	width: 450px;
    align-items: flex-start;
}
.box05 .idx_ttl .lager {
    color: #fff;
    letter-spacing: 0.1em;
    font-size: 70px;
    line-height: normal;
    margin-top: 10px;
}
.b05_txt {
    margin: 0;
    width: 360px;
    font-size: 19px;
    text-align: center;
    font-weight: 300;
    position: relative;
    z-index: 2;
	line-height: 1.3em;
	padding: 30px 15px;
}
.b05_txt:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgb(230,231,235);
background: linear-gradient(180deg, rgba(230,231,235,1) 0%, rgba(44,51,81,1) 100%);
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0.2;
	border-radius: 60px;
border-top-left-radius: 5px;
	filter: blur(9px);
}
.b05_txt .txt:before, .b05_txt .txt:after {
	content: '';
	position: absolute;
	background: url("../images/b05_icon.svg") no-repeat center center/100% auto;
	width: 45px;
	height: 45px;
}
.b05_txt .txt:before {left: -15px;top: 0;}
.b05_txt .txt:after {
    right: -10px;
    bottom: 0;
    transform: rotate(180deg);
}
.box06 {background:url("../images/b06_bg.jpg") no-repeat top center var(--blue);color: #fff;height: 830px;padding: 60px 0}
.b06_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.b06_list li.b06_list_item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b06_list_item .itm {
    width: 166px;
    margin: 20px 0;
}
.b06_list li.b06_list_item:nth-child(3) {
    order: -1;
    width: 364px;
    flex-shrink: 0;
}
.box06 .idx_ttl02 {
    color: #fff;
    margin-bottom: 94px;
}
.b06_list li.b06_list_item:last-child {
    display: block;
    width: 166px;
    flex-shrink: 0;
}
.box06 .container {
    width: 1330px;
}
.box07 {padding: 65px 0;}
.box07 .idx_ttl .lager {
    font-size: 59px;
}
.b07_txt {
    max-width: 730px;
    margin: 0 auto 30px;
    text-align: center;
}
.b07_list {
    display: flex;
	padding-bottom: 60px;
}
.b07_item a {
    display: block;
    height: 100%;
    border: 1px solid #EBEBEB;
	color: var(--gray);
}
.b07_item {
    width: calc((100% - 66px) / 3);
    margin: 0 33px 0 0;
}
.b07_item:last-child{margin-right: 0;}
.b07_item_img {
    margin: 0;
    overflow: hidden;
}
.b07_item_img img {transition: all 0.3s;width: 100%;}
.b07_item a:hover img {transform: scale(1.1);}
.b07_item_main {
    padding: 25px 30px;
}
.b07_item_ttl {
    color: var(--mcolor);
    line-height: 1.5em;
    margin: 0 0 5px;
	font-weight: 500;
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.b07_item_txt {
    font-size: 18px;
    margin: 0 0 15px;
    text-align: justify;
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.b07_item_btn {
    margin: 0;
    font-size: 12px;
    display: inline-block;
    background: var(--scolor);
    color: var(--txt);
    padding: 3px 15px;
    border-radius: 9px;
}
.slick-arrow {
    position: absolute;
    width: 39px;
    height: 39px;
    border: 1px solid #000;
    border-radius: 50%;
    bottom: 0;
    text-indent: -500000px;
    background: transparent;
	cursor: pointer;
	transition: all 0.3s;
	z-index: 5;
}
.slick-next {left: calc(50% + 5px);}
.slick-prev {right: calc(50% + 5px);}
.slick-arrow:after {
	content: '';
	position: absolute;
	display: inline-block;
	border: solid black;
  border-width: 0 1px 1px 0;
  padding: 2px;
  -webkit-transform: rotate(-45deg) translate(-50%,-50%);
  transform: rotate(-45deg) translate(-50%,-50%);
	top: calc(50% - 2px);
	left: 50%;
}
.slick-prev:after {
  -webkit-transform: rotate(135deg) translate(-50%,-50%);
  transform: rotate(135deg) translate(-50%,-50%);	
	left: calc(50% - 5px)
}
.slick-arrow:hover{background-color: var(--scolor);}
.box08 {
	background: url("../images/b06_bg.jpg") no-repeat top center var(--blue);color: #fff;padding: 65px 0;
}
.box08 .idx_ttl{margin-bottom: 50px;}
.box08 .idx_ttl .lager {font-size: 48px;color: var(--scolor);}
.b08_main{display: flex;justify-content: space-between;align-items: flex-start;}
.b08_list{width: 465px;}

.b08_info_list{width: 630px;}
.b08_item.item01 {width: 247px;}
.b08_item.item02 {width: 196px;}
.b08_item.item03 {width: 193px;}
.b08_item.item04 {width: 238px;}
.b08_list.slick-initialized .slick-slide {cursor: pointer;transition: all 0.3s;filter: grayscale(100%);margin: 10px 0;}
.b08_list.slick-initialized .slick-slide.slick-current {filter: grayscale(0%);}
.b08_info_name {
    font-size: 24px;
    font-style: italic;
    margin: 0 0 5px;
}
.b08_info_name .name {
    font-size: 40px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.5em;
}
.b08_info_note {
    color: #BCBCBC;
    font-style: italic;
    margin: 0 0 50px;
}
.b08_info_txt {
    margin: 0;
    position: relative;
}
.b08_info_txt:before, .b08_info_txt:after {
	content: '';
	position: absolute;
	background: url("../images/b05_icon.svg") no-repeat center center/100% auto;
	width: 45px;
	height: 45px;
}
.b08_info_txt:before {left: -60px;top: -15px;}
.b08_info_txt:after {
    transform: rotate(180deg);
    display: inline-block;
	margin-left: 10px;
}
.b08_info_list.slick-initialized .slick-slide {padding-left: 60px;padding-bottom: 20px;}
.box09 {padding: 65px 0;}
.box09 .idx_ttl .lager {font-size: 59px;}
.b09_txt {
    max-width: 750px;
    margin: 0 auto 60px;
    text-align: center;
}
.b09_list.slick-initialized .slick-slide {margin: 0 -18px;}
.b09_list.slick-initialized .slick-slide.slick-current img {transform: scale(1);box-shadow: 0px 0px 14px 3px rgba(255,255,255,0.7);position: relative;z-index: 3;}
.b09_list.slick-initialized .slick-slide img {
	width: 100%;
	transform: scale(0.85);transition: all 0.3s;
}
.b09_list .slick-arrow {bottom: auto;top: calc(50% - 20px);box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.4);background: rgba(255,255,255,0.7);border: none}
.b09_list .slick-next {right: 30px;left: auto;}
.b09_list .slick-prev{left: 30px;right: auto;}
.b09_list .slick-arrow:hover{background-color: var(--scolor);}
.b09_list.slick-slider .slick-list {overflow: visible;}
.box10 {background: url("../images/b10_bg.jpg") no-repeat top center #f2f3f5;padding: 75px 0;}
.box10 .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row-reverse;
}
.b10_form {
    width: 630px;
    flex-shrink: 0;
    background: #fff;
    border-radius: 15px;
    padding: 50px 20px;
}
.b10_main {
    width: 490px;
}
.b10_form_row {
    display: flex;
    justify-content: space-between;
}
.b10_form input, .b10_form textarea {
    width: 100%;
    border: 1px solid #EBEBEB;
    border-radius: 15px;
    padding: 23px 40px;
    font-size: 16px;
    color: #B1B1B1;
    margin: 0 0 22px;
}
.b10_form_row input:not(:last-child) {margin-right: 22px;}
.b10_form ::placeholder {
  color: #B1B1B1;
  opacity: 1;
}
.b10_form ::-ms-input-placeholder {
  color: #B1B1B1;
}
.b10_form textarea {height: 205px!important;width: 100%!important;}
.b10_form button {display: block;width: 100%;text-align: center;text-transform: uppercase;border-radius: 15px;border: none;background: var(--scolor);font-size: 16px;font-weight: 600;padding: 24px;transition: all 0.3s;cursor: pointer;}
.b10_form button:hover{background: var(--mcolor);color: #fff;}
.b10_main {
    width: 500px;
    padding: 50px 0 0;
}
.box10 .idx_ttl .small {
    margin: 0 0 40px;
}
.box10 .idx_ttl .lager {
    font-size: 59px;
}
.b10_note {
    margin: 0 0 20px;
}
.b10_txt {
    font-size: 21px;
    margin: 0;
    color: var(--gray);
}
#footer {background: url("../images/f_bg_icon.png") no-repeat left bottom var(--blue);color: #fff;padding: 130px 0}
#footer .container {
    display: flex;
    justify-content: space-between;
}
.f_mod {
    width: calc((75% - 80px) / 2);
    font-family: var(--f-mont);
}
.f_mod:last-child {width: 25%;}
.f_txt {
    margin: 0;
    font-size: 14px;
    text-align: justify;
    line-height: 1.8em;
}
.f_ttl {
    font-size: 18px;
    color: var(--yellow);
	margin: 0 0 45px;
}
.f_info {
    font-size: 14px;
    line-height: 1.8em;
	position: relative;
	padding-left: 25px;
	margin-bottom: 15px;
}
.f_info:before {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	background: var(--yellow);
	border-radius: 50%;
	left: 0;
	top: 10px;
}
.f_info .ttl {
    color: var(--yellow);
    text-decoration: underline;
}
.f_mail {font-size: 14px;position: relative;padding-left: 25px;background: url("../images/icon_mail.svg") no-repeat left center;margin-bottom: 15px;}
.f_mail a {text-decoration: none;color: #fff;}
.f_tel {font-size: 17px;color: var(--yellow);padding-left: 25px;background: url("../images/icon_tel.svg") no-repeat left center;margin: 0;}
.f_social a:not(:last-child) {margin-right: 28px;}
.copyright {
    font-size: 14px;
    margin: 0;
    line-height: 1.8em;
}
.copyright a {color: #fff;}
@media screen and (max-width: 1400px) {
.b03_popup_item#tab-2 {
    right: -174px;
}
.b03_popup_item {
    width: 265px;
}
.b03_popup_item#tab-3 {
    right: -175px;
}
.b03_popup_item#tab-4 {
    left: -174px;
}
.b03_popup_item#tab-5 {
    left: -172px;
}

.main_info_img{width: 470px;left:55%;}
}
@media screen and (min-width: 769px) {
.b08_list.slick-slider .slick-track {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 100%!important;
	transform: none!important;
}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 54px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 10;
    background: #fff;
    margin-left: 0;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: var(--txt);
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: var(--txt);
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
    .gnv-ico {
        width: 50px;
        height: 46px;
        position: absolute;
        background: transparent;
        right: 0;
        top: 0 !important;
        transform: none !important;
        border: none !important;
    }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid var(--gray);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
    #gnavi {
        margin: 0;
        position: fixed;
        top: 0;
        left: -100%;
        background: rgba(255, 255, 255, 0.9);
        height: 100%;
        z-index: 999;
			width: 100%;
			transition: all 0.3s;
    }
	#gnavi.show {left: 0;}
.gnavi {
    display: inline-block;
    background: #fff;
    height: 100%;
	padding: 30px 0;
	width: 80%;
}
.gnavi>li:not(:last-child) {
    margin-right: 0;
}
.gnavi>li>a {
    padding: 10px 20px;
    border-bottom: 1px solid #eee;
    display: block;
}
	.gnavi>li.over>a:after{display: none;}
.submenu {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #eee;
	padding: 10px 0;
}
.submenu a {
    padding: 5px 40px;
	position: relative;
}
	.submenu a:before {
		content: '';
		border: solid black;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
		left: 20px;
		position: absolute;
		top: 15px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
	}
#gnavi .menu-icon {
    position: absolute;
    right: 20%;
    top: 0;
}
#gnavi .menu-icon span, #gnavi .menu-icon span::after, #gnavi .menu-icon span::before {
    width: 20px;
    height: 2px;
}
.logo {
    width: 100px;
}
.h_lang {
    margin: 0 0 0 auto;
}
.h_lang a.active {
    margin: 0 3px 0 0;
}
.h_lang a {
    width: 30px;
    height: 25px;
    padding: 2px 0 0;
}
.mainvisual {
    height: auto;
	padding: 20vw 0;
}
.main_info_img {
    width: 40vw;
    left: auto;
    right: 1%;
	bottom: -20vw;
}
.main_info_ttl {
    font-size: 3.8vw;
    margin: 0 0 5vw;
}
.main_info_txt {
    max-width: 70%;
    font-size: 3.2vw;
    margin: 0 0 4vw;
}
.idx_btn a {
    padding: 1vw 3vw;
    font-size: 2.5vw;
    border-radius: 2.5vw;
}
.box01 .idx_ttl {
    left: auto;
    transform: none;
    right: 3%;
    font-size: 2.5vw;
    top: 8vw;
}
.box01 .idx_ttl .lager {
    font-size: 400%;
}
.box01 .idx_ttl .small {
    padding: 1vw 3vw;
    margin-right: 6vw;
}
	.carousel .list .item:nth-child(1), .carousel .list .item:nth-child(2) {padding: 0 3%;}
	.list .item:nth-child(1) .content .name, .list .item:nth-child(2) .content .name {font-size: 2.8vw;line-height: 1.3em;}
	.list .item:nth-child(1) .content .title, .list .item:nth-child(2) .content .title {font-size: 3.8vw;margin-bottom: 2vw;}
.arrows {
    width: calc(100vw - 6%);
    left: 3%;
	bottom: 20px;
	gap: 0;
}
.progress-bar-container {
    width: calc(100% - 100px);
}
.carousel .list .item {
  width: 30vw;
  height: 30vw;
  position: absolute;
  bottom: 80px;
  left: 3%;
}
.carousel .list .item:nth-child(3) {
  left: 3%;
}

.carousel .list .item:nth-child(4) {
  transition-delay: 0.1s;
  left: calc(32vw + 3%);
}

.carousel .list .item:nth-child(5) {
  left: calc(64vw + 3%);
}

.carousel .list .item:nth-child(6) {
  left: calc(96vw + 3%);
}

.carousel .list .item:nth-child(n + 7) {
  left: calc(128vw + 3%);
}
.box01 {
    height: 130vw;
}
.carousel .list .item:nth-child(1),
.carousel .list .item:nth-child(2) {
  background-position: left 40% center;
}
.list .item:nth-child(1) .content,
.list .item:nth-child(2) .content {
  width: 60%;
  top: 40vw;
}
	.slide-number{font-size: 30px;margin-left: 5px;}
	
	.arrows button{width: 30px;height: 30px;}
	.arrows button.next{margin: 0 5px}
.box02 {
    padding: 50px 0 0;
}
.idx_ttl {
    font-size: 16px;
	margin-bottom: 20px;
}
.b02_main {
    display: block;
}
.b02_img {
    width: 40%;
    margin: 0 auto 20px;
}
.b02_list li {
    font-size: 14px;
}
.b02_list li .num {
    font-size: 36px;
}
.idx_ttl .lager {
    font-size: 35px;
}
.box03 {
    padding: 50px 0;
}
.box03 .idx_ttl02 {
    margin-bottom: 30px;
}
.idx_ttl02 {
    font-size: 28px;
}
.b03_img_small#itm01 {
    width: 31.7vw;
    left: calc(50% - 17.84vw);
}
.b03_img_small#itm02 {
    left: calc(50% - 3.2vw);
    top: 22.3vw;
    width: 41.1vw;
}
.b03_img_small#itm03 {
    top: 41.6vw;
    left: calc(50% - 4.9vw);
    width: 51.9vw;
}
.b03_img_small#itm04 {
    top: 22.9vw;
    left: 5.1vw;
    width: 41vw;
}
.b03_img_small#itm05 {
    left: 0;
    top: 40.8vw;
    width: 48vw;
}
.b03_popup_item {
    position: relative;
    top: 0 !important;
    left: 0 !important;
    right: auto !important;
    margin-top: 30px;
    width: 100%;
    background: #fff!important;
    border: 2px solid #eee;
    border-radius: 20px;
    padding: 30px 20px !important;
}
.box04 {
    padding: 20px 0 50px;
    background-position: top right;
    background-size: 50% auto;
}
.b04_main {
    display: block;
}
.b04_img {
    width: 60%;
    max-width: 300px;
    margin: 0 auto 40px;
}
.b04_info_ttl {
    font-size: 26px;
}
.b04_info_list dt {
    font-size: 17px;
}
.b04_info_list dt:after {
    width: 13px;
    height: 13px;
    top: 4px;
}
.b04_info_list dt:before {
    width: 7px;
    height: 7px;
    top: 7px;
}
.box05 .container {
    display: block;
}
.box05 .idx_ttl {
    width: 100%;
    align-items: center;
}
.box05 .idx_ttl .lager {
    font-size: 30px;
}
.b05_txt {
    width: 100%;
    max-width: 360px;
    margin: 70vw auto 0;
    font-size: 16px;
}
.box05 {
    height: auto;
    background-size: 180% auto;
    background-position: top 90px center;
    padding: 50px 0;
}
.b05_txt .txt:before, .b05_txt .txt:after {
    width: 30px;
    height: 30px;
}
.b05_txt .txt:after {
    right: auto;
    left: auto;
    bottom: 16px;
    margin-left: 12px;
}
.b05_txt .txt:before {
    left: auto;
    top: 17px;
    margin-left: -37px;
}
.box06 {
    background-size: 100% auto;
    background-position: center center;
    height: auto;
    padding: 50px 0;
}
.box06 .idx_ttl02 {
    margin-bottom: 30px;
}
.b06_list {
    flex-wrap: wrap;
}
.b06_list li.b06_list_item:nth-child(3) {
    order: unset;
	margin: 0 auto;
	width: 100%;
	max-width: 346px;
}
	.b06_list li:nth-child(1), .b06_list li:nth-child(2) {width: 49%;}
.b06_list li.b06_list_item:last-child {
    display: flex;
    width: 100%;
	justify-content: center;
    margin: 0 auto;
}
.b06_list_item .itm {
    width: 48%;
	max-width: 166px;
}
	.b06_list li.b06_list_item:last-child .itm {margin-right: 2%;}
.box07 {
    padding: 50px 0;
}
.box07 .idx_ttl .lager {
    font-size: 35px;
}
.b07_item {
    margin: 0 10px;
}
.b07_item_txt {
    font-size: 14px;
}
.b07_item_main {
    padding: 20px 15px;
}
.box08 {
    padding: 50px 0;
    background-size: 100% auto;
}
.box08 .idx_ttl .lager {
    font-size: 30px;
}
.b08_main {
    display: block;
}
.b08_list {
    width: 100%;
	margin-bottom: 30px;
}
.box08 .idx_ttl {
    margin-bottom: 20px;
}
.b08_list.slick-initialized .slick-slide {
    margin: 0;
}
.b08_item.item02 img, .b08_item.item03 img {
    height: 25vw;
	margin: 0 auto;
}
.b08_info_list {
    width: 100%;
}
.b08_info_name {
    font-size: 18px;
}
.b08_info_name .name {
    font-size: 30px;
}
.b08_info_note {
    margin: 0 0 20px;
}
.b08_info_txt:before, .b08_info_txt:after {
    width: 30px;
    height: 30px;
}
.b08_info_txt:before {
    left: -37px;
    top: -11px;
}
.b08_info_list.slick-initialized .slick-slide {
    padding-left: 35px;
    padding-bottom: 10px;
}
.box09 {
    padding: 50px 0;
}
.box09 .idx_ttl .lager {
    font-size: 35px;
}
.b09_txt {
    max-width: 100%;
    margin: 0 0 20px;
}
.b09_list .slick-prev {
    left: 0;
}
.b09_list .slick-next {
    right: 0;
}
.b09_list.slick-initialized .slick-slide img {
    width: 250px;
}
.b09_list.slick-initialized .slick-slide {
    margin: 0 -13px;
}
.box10 {
    padding: 50px 0;
    background-size: 100% auto;
	background-color: #f6f8f8;
}
.box10 .container {
    display: block;
}
.b10_main {
    width: 100%;
    padding: 0;
    margin: 0 0 30px;
}
.box10 .idx_ttl .small {
    margin: 0 0 10px;
}
.box10 .idx_ttl .lager {
    font-size: 35px;
}
.b10_txt {
    font-size: 16px;
}
.b10_note {
    margin: 0 0 10px;
}
.b10_form {
    width: 100%;
    padding: 30px 15px;
}
.b10_form input, .b10_form textarea {
    padding: 12px 20px;
    font-size: 14px;
    margin: 0 0 10px;
}
.b10_form_row input:not(:last-child) {
    margin-right: 10px;
}
.b10_form button {
    font-size: 14px;
    padding: 15px;
}
#footer {
    padding: 50px 0;
    background-size: 50% auto;
}
#footer .container {
    display: block;
}
.f_mod {
    width: 100%;
    margin: 0 0 30px;
}
.f_ttl {
    margin: 0 0 10px;
}
.f_mod:last-child {
    width: 100%;
    margin: 0;
}
}
@media screen and (max-width: 400px) {
    .b08_info_name .name {
        font-size: 24px;
    }
	    .box08 .idx_ttl .lager, .box07 .idx_ttl .lager, .box05 .idx_ttl .lager {
        font-size: 22px;
    }
.idx_ttl02 {
        font-size: 22px;
    }
.idx_ttl .small {
    margin: 0 0 10px;
}
    .b04_info_ttl {
        font-size: 20px;
    }
.b02_list li {
        font-size: 12px;
        width: 50%;
	margin: 10px 0;
    }
    .b02_list li .num {
        font-size: 30px;
    }
    .idx_ttl .lager {
        font-size: 30px;
    }
    .box09 .idx_ttl .lager {
        font-size: 26px;
    }
}